{
  "name": "nice-admin-angular",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@agm/core": "^1.0.0-beta.6",
    "@angular/animations": "^8.1.0",
    "@angular/common": "^8.1.0",
    "@angular/compiler": "^8.1.0",
    "@angular/core": "^8.1.0",
    "@angular/forms": "^8.1.0",
    "@angular/platform-browser": "^8.1.0",
    "@angular/platform-browser-dynamic": "^8.1.0",
    "@angular/router": "^8.1.0",
    "@ng-bootstrap/ng-bootstrap": "^4.2.1",
    "@swimlane/ngx-charts": "^7.0.1",
    "@swimlane/ngx-datatable": "^13.1.0",
    "angular-calendar": "^0.25.2",
    "angular-datatables": "^6.0.1",
    "bootstrap": "^4.3.1",
    "c3": "^0.4.23",
    "chart.js": "^2.8.0",
    "chartist": "^0.11.2",
    "core-js": "^2.6.9",
    "d3": "^4.8.0",
    "datatables.net": "^1.10.19",
    "datatables.net-dt": "^1.10.19",
    "mongodb": "^3.3.0-beta2",
    "ng-chartist": "^1.1.1",
    "ng2-charts": "^1.6.0",
    "ng2-dragula": "^1.5.0",
    "ng2-file-upload": "^1.3.0",
    "ng2-smart-table": "1.2.2",
    "ngx-perfect-scrollbar": "6.1.0",
    "ngx-quill": "^3.6.0",
    "ngx-toastr": "^8.10.2",
    "node-sass": "^4.12.0",
    "pace-js": "^1.0.2",
    "rxjs": "^6.5.2",
    "rxjs-compat": "^6.5.2",
    "zone.js": "~0.9.1"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.801.0",
    "@angular/cli": "^8.1.0",
    "@angular/compiler-cli": "^8.1.0",
    "@angular/language-service": "^8.1.0",
    "@types/c3": "^0.6.4",
    "@types/chartist": "^0.9.46",
    "@types/datatables.net": "^1.10.17",
    "@types/jasmine": "^2.8.16",
    "@types/jasminewd2": "^2.0.6",
    "@types/jquery": "^3.3.30",
    "@types/node": "~8.9.4",
    "codelyzer": "^5.0.1",
    "jasmine-core": "~2.99.1",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~2.0.0",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~1.4.2",
    "karma-jasmine": "~1.1.1",
    "karma-jasmine-html-reporter": "^0.2.2",
    "protractor": "^5.4.1",
    "ts-node": "~5.0.1",
    "tslint": "~5.9.1",
    "typescript": "~3.4.5"
  }
}
